# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "dubp"
version = "0.33.0"
authors = ["elois <elois@duniter.org>"]
description = "Set of libraries implementing the DUBP protocol."
readme = "README.md"
keywords = ["duniter", "dubp"]
license = "AGPL-3.0"
repository = "https://git.duniter.org/libs-dupb-rs-libs"

[lib]
path = "lib.rs"
[dependencies.dubp-block]
version = "0.33.0"
features = ["crypto_scrypt"]

[dependencies.dubp-common]
version = "0.33.0"
features = ["crypto_scrypt"]

[dependencies.dubp-documents]
version = "0.33.0"
features = ["crypto_scrypt"]

[dependencies.dubp-documents-parser]
version = "0.33.0"
features = ["crypto_scrypt"]

[dependencies.dubp-wallet]
version = "0.33.0"
features = ["crypto_scrypt"]

[dependencies.dup-crypto]
version = "0.33.0"
features = ["scrypt"]
